Wir sind hier um Ihnen zu helfen

Kommentare

4 Kommentare

  • Avatar
    Dominik Kowalski

    Hello,

     

    In general the Firefox ESR is supported by Avira plugins that are compatible with Firefox.

    But it depends on the version you are currently running, since the product support expires after some time.

     

    You can fix that by either using the latest update version of Firefox ESR or taking into consideration to switch back to the standard Mozilla Firefox browser.

     

    Thank you for the inquiry and have a nice week,

    Dominik Kowalski

    Customer Service Engineer

    0
    Aktionen für Kommentare Permalink
  • Avatar
    Avira Customer

    Hi Dominik, i used the last published ESR 68.3.0. Autofill won't work with it. :(

    0
    Aktionen für Kommentare Permalink
  • Avatar
    Dominik Kowalski

    Hello,

     

    We unfortunately can't guarantee that all functions work with the ESR version of Firefox.

     

    The latest Firefox update was 71.0 so as you can see the ESR isn't 100% up to date although there might be no later version at the moment.

     

    Best regards,

    Dominik Kowalski

    Customer Service Engineer

    0
    Aktionen für Kommentare Permalink
  • Avatar
    Avira Customer

    ah ok, you mean compared to the standard version of firefox.

    ok, thanks for your answers

    0
    Aktionen für Kommentare Permalink

Post ist für Kommentare geschlossen.